@charset "UTF-8";

/***************************************
 ヘッダー
***************************************/
/* ロゴ下 */
.EDGEsiteHeader .read{line-height:normal;}

/***************************************
 コンテンツ
***************************************/
/* トップ */
.CSNsiteBody#edgeBody{margin:0 auto;}

/* トップ パンくず */
.CSNsiteBody #pankuzu{font-size:11px; margin-bottom:5px;}
.CSNsiteBody #pankuzu span{font-weight:bold;}

/* NET査定、近く、エラー */
div#containerEdge{clear:both; width:980px; margin:0 auto; font-size:1.2em;}
